<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ListOfReunions">
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/reunions_layout"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingTop="15dp"
            android:paddingHorizontal="20dp"
            tools:ignore="UselessParent">
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/reunionsList"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                />
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</FrameLayout>